administer google analytics:
  title: 'Administer Google Analytics'
  description: 'Perform maintenance tasks for Google Analytics.'
opt-in or out of google analytics tracking:
  title: 'Opt-in or out of tracking'
  description: 'Allow users to decide if tracking code will be added to pages or not.'
use PHP for google analytics tracking visibility:
  title: 'Use PHP for tracking visibility'
  description: 'Enter PHP code in the field for tracking visibility settings.'
  restrict access: true
add JS snippets for google analytics:
  title: 'Add JavaScript snippets'
  description: 'Enter JavaScript code snippets for advanced Google Analytics functionality.'
  restrict access: true
